plugin:
    name: 'tps.airport::lang.plugin.name'
    description: 'tps.airport::lang.plugin.description'
    author: tps
    icon: oc-icon-paper-plane
    homepage: ''
navigation:
    main-menu-item:
        label: 'Airport (Menus)'
        url: tps/airport/menu
        icon: icon-life-ring
        sideMenu:
            side-menu-item5:
                label: 'Home Header'
                url: tps/airport/homeheader
                icon: icon-sitemap
            side-menu-item:
                label: 'Content Cards'
                url: tps/airport/contentcard
                icon: icon-slack
            side-menu-item2:
                label: Banners
                url: tps/airport/banner
                icon: icon-image
            side-menu-item3:
                label: Partners
                url: tps/airport/partner
                icon: icon-sitemap
            side-menu-item4:
                label: Header
                url: tps/airport/pageheader
                icon: icon-star
            side-menu-item6:
                label: 'Page Contents'
                url: tps/airport/pagecontent
                icon: icon-sliders
            side-menu-item7:
                label: Accordions
                url: tps/airport/accardion
                icon: icon-th-list
            side-menu-item8:
                label: Raspisanie
                url: tps/airport/flights
                icon: icon-plane
    main-menu-item2:
        label: Sections
        url: tps/airport/content
        icon: icon-bars
